Subject: Re: [bug#40308] [PATCH] gnu: ath9k-htc-firmware: Correct home-page url.

From: Efraim Flashner <[email-masked]>
Date: Mon, 30 Mar 2020 10:54:47 +0300

good catch. I made some minor changes to the commit message and pushd
it.

Thanks!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted